WOOCS - WooCommerce-Währungsumschalter

WOOCS LABS

Wenn Sie eine Inkompatibilität zwischen WOOCS und einem anderen Woocommerce-Plugin gefunden haben, das Sie ZUERST auf Ihrer Website verwenden möchten hier nach lösung suchen, dann kannst du eine Anfrage dazu schreiben hier um Ihren Kundenservice-Helpdesk-Kontakt und unser Team wird Ihre Anfrage prüfen und ob ein solcher Antrag genehmigt wird (kann aufgrund von Popularität oder niedriger Bewertung abgelehnt werden) werden wir ein Anpassungsskript erstellen KOSTENLOS und wird den Kompatibilitätsartikel veröffentlichen hier um Ihren Kundenservice-Helpdesk-Kontakt.

Haftungsausschluss: Keine Garantie für den Erfolg, auch keine Garantie für die zukünftige Arbeit des angepassten Codes, all dies tun wir aus freien Stücken und kostenlos! Wenn der angepasste Code funktioniert – dies ist kein Grund für die Rückerstattung, also testen Sie vor dem Kauf mit der kostenlosen Version von WOOCS und wenn Probleme auftreten Support fragen werden sie in der Lage sein, die veröffentlichter Code!

Wenn Sie der Autor eines Plugins für Woocommerce sind und Ihr Plugin mit dem WooCommerce Currency Switcher kompatibel machen möchten – Willkommen! Sie können auch versuchen, es selbst zu tun Beispiele!


Anforderungen:

  • Plugin zur Anpassung sollte ohne Fehler funktionieren. Alle Plugins mit Fehlern werden abgelehnt.
  • Für jede Plugin-Anpassung kann der Entwickler Geld ausgeben nicht länger als 2 Stunden.
  • Bitte kooperieren Sie mit dem Support und geben Sie so mehr Informationen wie möglich, mit Links und Bildschirmen, mit genauer Beschreibung des Problems (wo, Bedingungen, etc …)
  • ACHTUNG: Markieren Sie Ihre Anfrage zur Anpassung als [WOOCS LABS], um Missverständnisse zwischen Ihnen und dem Support zu vermeiden. Alle Anpassungen werden freitags durchgeführt, aber wenn Sie sie vor Freitag (1 oder 2 Tage) angefordert haben, bedeutet dies, dass sie in derselben Woche vorbereitet werden.